<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML//EN">
<HTML>
<HEAD>
<TITLE>Description File Tools</TITLE>
<LINK rev=made href="mailto:harvest+feedback@transarc.com">
</HEAD>

<BODY>
<H1>Description File Tools</H1>

<P> The following tools can be used to create or maintain the
description file for your Harvest server. This page applies
the tools to the server description contained in the file:</P>
<PRE>
	@FILE@
</PRE>

<HR>

<form action="@APPLYURL@" method="POST">

<input type="HIDDEN" name="TYPE" value="@TYPE@">
<input type="HIDDEN" name="FILE" value="@FILE@">
<input type="HIDDEN" name="HOME" value="@HOME@">

<H4>Select a tool to apply:</H4>

@TOOLS@

<P>
<INPUT TYPE="submit" VALUE="Submit">
<INPUT TYPE="reset" VALUE="Clear">
<P>

</form>

<HR>
<ADDRESS>
<A HREF="http://harvest.cs.colorado.edu">Harvest Information System</A>.
<!-- hhmts start -->
Last modified: Wed Jul  5 14:47:32 EDT 1995
<!-- hhmts end -->
</ADDRESS>

</BODY>
</HTML>
